
Redmine - Feature #13740

Send email to anonymous users

2013-04-10 19:01 - Jeoffrey Bauvin

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hello,

Actually, I'm using the last of version of Redmine.

I have a Zimbra mail server, and I use it to check an imap mailbox in order to create automatically issues.

But, when anonymous users (foo@bar.com) create a mail, I want to be able to send a response to foo@bar.com. When i add a

comment, only the members of the projets receive a mail. Is it possible for the anonymous users to receive a mail ?

Regards,

A french user, Jeoffrey.

Related issues:

Related to Redmine - Feature #9786: Add anonymous  watchers to issue New

History

#1 - 2013-04-10 23:05 - Jan Niggemann (redmine.org team member)

- Tracker changed from Defect to Feature

This is not a defect in the sense of the bugtracker, changing this to Feature.

=> Currently not possible in redmine trunk.

#2 - 2013-04-10 23:11 - Jeoffrey Bauvin

Hi,

Not possible ?

No hack too allow this ?

#3 - 2013-04-11 05:48 - Dipan Mehta

Redmine right now doesn't have this feature. However, you can use plugin Anonymous Watchers to achieve this.

#4 - 2013-12-11 12:32 - Toshi MARUYAMA

- Related to Feature #9786: Add anonymous  watchers to issue added

#5 - 2017-03-27 14:19 - Joaquim Homrighausen

+1
